<?xml version="1.0" encoding="utf-8"?>
<com.wasu.cs.widget.ListScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/listScrollView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/feihu_bg"
    android:orientation="vertical"
    android:scrollbars="none">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:id="@+id/framelayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_200dp"
            android:background="#00FFFFFF">

            <com.wasu.cs.widget.ViewFlow
                android:id="@+id/viewFlow"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

            </com.wasu.cs.widget.ViewFlow>

            <LinearLayout
                android:id="@+id/headerFocusLayout"
                android:layout_width="@dimen/d_712dp"
                android:layout_height="@dimen/d_90dp"
                android:layout_marginLeft="@dimen/d_48dp"
                android:layout_marginTop="@dimen/d_100dp"
                android:background="@drawable/selector_feihu_asset_bg"
                android:focusable="true"
                android:orientation="horizontal">

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/d_775dp"
                android:layout_marginTop="@dimen/d_66dp"
                android:orientation="horizontal">


                <FrameLayout
                    android:id="@+id/yb_layout"
                    android:layout_width="@dimen/d_106dp"
                    android:layout_height="@dimen/d_140dp"
                    android:visibility="gone">

                    <View
                        android:id="@+id/feihu_yb"
                        android:layout_width="@dimen/d_106dp"
                        android:layout_height="@dimen/d_106dp"
                        android:layout_marginTop="@dimen/d_26dp"
                        android:background="@drawable/selector_feihu_asset_bg"
                        android:focusable="true"
                        android:focusableInTouchMode="true" />

                    <com.facebook.drawee.view.SimpleDraweeView
                        android:id="@+id/feihu_yb_bg"
                        android:layout_width="@dimen/d_96dp"
                        android:layout_marginLeft="@dimen/d_4dp"
                        android:layout_height="@dimen/d_140dp"
                        android:background="@drawable/feihu_yb" />
                </FrameLayout>

                <FrameLayout
                    android:id="@+id/jibao_layout"
                    android:layout_width="@dimen/d_106dp"
                    android:layout_height="@dimen/d_140dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:visibility="gone">

                    <View
                        android:id="@+id/feihu_jibao"
                        android:layout_width="@dimen/d_106dp"
                        android:layout_height="@dimen/d_106dp"
                        android:layout_marginTop="@dimen/d_26dp"
                        android:background="@drawable/selector_feihu_asset_bg"
                        android:focusable="true"
                        android:focusableInTouchMode="true" />

                    <com.facebook.drawee.view.SimpleDraweeView
                        android:id="@+id/feihu_jibao_bg"
                        android:layout_width="@dimen/d_95dp"
                        android:layout_height="@dimen/d_140dp"
                        android:layout_marginLeft="@dimen/d_4dp"
                        android:background="@drawable/feihu_jibao" />
                </FrameLayout>

                <FrameLayout
                    android:id="@+id/nb_layout"
                    android:layout_width="@dimen/d_140dp"
                    android:layout_height="@dimen/d_140dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:visibility="gone">

                    <View
                        android:id="@+id/feihu_nb"
                        android:layout_width="@dimen/d_106dp"
                        android:layout_height="@dimen/d_106dp"
                        android:layout_marginLeft="@dimen/d_4dp"
                        android:layout_marginTop="@dimen/d_26dp"
                        android:background="@drawable/selector_feihu_asset_bg"
                        android:focusable="true"
                        android:focusableInTouchMode="true" />

                    <com.facebook.drawee.view.SimpleDraweeView
                        android:id="@+id/feihu_nb_bg"
                        android:layout_width="@dimen/d_126dp"
                        android:layout_height="@dimen/d_140dp"
                        android:layout_marginLeft="@dimen/d_6dp"
                        android:background="@drawable/feihu_nb" />
                </FrameLayout>

            </LinearLayout>
        </FrameLayout>


        <com.wasu.cs.widget.BlockLinearLayout
            android:id="@+id/layoutBody"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="@dimen/d_80dp"
            android:layout_marginTop="@dimen/d_10dp"
            android:descendantFocusability="afterDescendants"
            android:orientation="vertical">

        </com.wasu.cs.widget.BlockLinearLayout>
    </LinearLayout>

</com.wasu.cs.widget.ListScrollView>
